@font-face {
  font-family: 'kite';
  src: url('../fonts/kite.eot');
  src: url('../fonts/kite.eot?#iefix') format('embedded-opentype'), url('../fonts/kite.woff') format('woff'), url('../fonts/kite.ttf') format('truetype'), url('../fonts/kite.svg#kite') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class*='icon-']:before {
  display: inline-block;
  font-family: 'kite';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-kite:before {
  content: '\0041';
}
body {
  font-size: 16px;
  color: #303030;
}
/*    Reset
-----------------*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Montserrat', sans-serif;
}
p {
  font-family: 'Open Sans', sans-serif;
}
a,
button {
  outline: none!important;
  text-decoration: none!important;
  color: #ff2a40;
  transition: all 0.4s ease-in-out 0s;
}
a:hover,
button:hover,
a:focus,
button:focus,
a.active,
button.active {
  color: #303030;
  outline: none!important;
  text-decoration: none!important;
}
ul {
  padding: 0px;
}
li {
  list-style: none;
}
/*    Global
-------------------*/
.no-padding {
  padding: 0px;
}
.no-margin {
  margin: 0px;
}
.section-padding {
  padding: 160px 0px;
}
.color-green {
  color: #ff2a40;
}
.color-white {
  color: #ffffff;
}
.bg-m-light {
  background: #ff2a40 !important;
}
.bg-m-dark {
  background: #10dcb7!important;
}
.pattern-overlay {
  background-color: rgba(0, 0, 0, 0.7);
}
.heading {
  padding: 0px 15px;
}
.heading .sup-head {
  font-size: 16px;
  color: #ffffff;
  text-transform: uppercase;
  padding-bottom: 10px;
  line-height: 45px;
  font-weight: 700;
  letter-spacing: 1px;
  font-family: 'Open Sans', sans-serif;
  position: relative;
}
.heading h1,
.heading h2 {
  font-size: 36px;
  color: #ffffff;
  position: relative;
  font-weight: 700;
  margin-top: 30px;
}
.custom-input {
  box-shadow: none;
  border: none;
}
.custom-input:hover,
.custom-input:focus,
.custom-input.active {
  border: none;
  box-shadow: none;
}
.heading-underline {
  background: #ffffff;
  height: 1px;
  margin: 0 auto;
  max-width: 150px;
  position: relative;
}
.heading-underline:before {
  background: #ffffff;
  content: "";
  height: 1px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: -5px;
  width: 75px;
}
.heading-underline:after {
  background: #ffffff;
  content: "";
  height: 1px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  bottom: -5px;
  width: 75px;
}
.more-btn {
  display: block;
  font-size: 16px;
  font-weight: 700;
  padding-top: 15px;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  color: #ff2a40;
  transition: all 0.4s ease-in 0s;
}
.more-btn:hover,
.more-btn:focus,
.more-btn.active {
  color: #303030;
}
/*    Youtube Video
-------------------------*/
.buttonBar {
  display: none;
}
/*    header
----------------*/
.header {
  border-bottom: 1px solid #e7e7e7;
  position: fixed;
  width: 100%;
  z-index: 1;
  background: #ffffff;
  transition: all 0.4s ease 0s;
  padding: 20px 0px;
}
.header.sticky {
  padding: 10px 0px;
}
.header.sticky .menizord-brand {
  margin-top: 5px;
}
.menuzord .showhide {
  padding-top: 20px;
}
.menuzord .showhide em {
  background: #ff2a40;
}
.kite-nav {
  top: 0px;
}
.kite-nav ul li {
  padding: 15px 0px;
}
.kite-nav ul li a {
  overflow: hidden;
  padding: 0 15px;
  font-weight: 700;
  color: #101010;
  line-height: 20px;
}
.kite-nav ul li a span {
  font-weight: 700;
  position: relative;
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  transition: transform 0.3s;
  text-transform: none;
  -moz-transition: -moz-transform 0.3s;
  -webkit-transition: -webkit-transform 0.3s;
}
.kite-nav ul li a span::before {
  position: absolute;
  top: 100%;
  content: attr(data-hover);
  transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
}
.kite-nav ul li a:hover span,
.kite-nav ul li a:focus span,
.kite-nav ul li a.active span {
  color: #ff2a40;
  font-weight: 700;
  transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
}
.download-btn {
  padding: 5px 0px!important;
}
.download-btn a {
  line-height: 18px;
  background: #ff2a40;
  padding: 10px 30px!important;
  border-radius: 50px;
  color: #ffffff !important;
  padding: 10px 30px !important;
}
.menuzord-brand {
  margin: 0px 15px 0px 0px;
}
/*    Home Banner
---------------------*/
.home-banner {
  background: url(../images/bg/screenshot-bg.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  background-position: center;
  background-attachment: fixed;
}
.screenshot-overlay {
  background: #252f37;
  height: 100%;
  left: 0;
  opacity: 0.94;
  position: absolute;
  width: 100%;
  z-index: 0;
  top: 0;
}
.home-banner-content {
  max-width: 875px;
  margin: 0 auto;
  text-align: center;
}
.home-banner-content h1 {
  font-size: 54px;
  font-weight: 700;
  line-height: 75px;
  margin-top: 100px;
}
.home-banner-content p {
  color: #909090;
  font-size: 18px;
  font-weight: normal;
  margin-top: 15px;
}
.demo-btn {
  background: #ff2a40;
  font-size: 14px;
  font-weight: 700;
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  display: inline-block;
  padding: 15px 50px;
  text-transform: uppercase;
  border-radius: 50px;
  margin: 30px 15px;
  transition: all 0.4s ease 0s;
  min-width: 200px;
}
.demo-btn:hover,
.demo-btn:focus,
.demo-btn.active {
  color: #ffffff;
  background: #303030;
}
.builder-btn {
  background: transparent;
  font-size: 14px;
  font-weight: 700;
  color: #ff2a40;
  font-family: 'Montserrat', sans-serif;
  display: inline-block;
  padding: 15px 50px;
  text-transform: uppercase;
  border-radius: 50px;
  border: 1px solid #ff2a40;
  margin: 30px 15px;
  transition: all 0.4s ease 0s;
  min-width: 200px;
}
.builder-btn:hover,
.builder-btn:focus,
.builder-btn.active {
  color: #ffffff;
  background: #ff2a40;
}
.store {
  margin-top: 20px;
}
.store span {
  font-size: 16px;
  font-weight: 500;
  margin-right: 20px;
  font-family: 'Open Sans', sans-serif;
}
.store i {
  font-size: 30px;
  padding: 0px 10px;
}
/*    Demo Section
-----------------------*/
.kite-demo {
  position: relative;
}
.kite-demo .heading h2 {
  color: #303030;
}
.kite-demo .heading .sup-head {
  color: #303030;
}
.kite-demo .heading .heading-underline {
  background: #303030;
}
.kite-demo .heading .heading-underline:before,
.kite-demo .heading .heading-underline:after {
  background: #303030;
}
.kite-demo-content {
  border: 1px solid #e9e9e9;
  border-radius: 0;
  margin-top: 120px;
  position: relative;
}
.demo-content-desc {
  background: #ffffff;
  padding: 20px 30px;
}
.demo-content-desc h3 {
  color: #303030;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.62em;
  margin: 0;
  transition: all 0.4s ease-in-out 0s;
  font-family: 'Montserrat', sans-serif;
}
.demo-content-desc p {
  font-family: 'Open Sans', sans-serif;
  color: #767676;
  font-size: 14px;
  font-weight: 400;
  margin: 0;
  transition: all 0.4s ease-in-out 0s;
  border: 1px solid #eee;
  display: inline-block;
  padding: 3px 10px;
  margin-top: 10px;
  margin-right: 10px;
}
.demo-content-title {
  font-family: 'Montserrat', sans-serif;
  background: none;
  width: 100%;
  padding: 10px 30px;
  text-align: center;
  top: 10px;
  position: relative;
  font-size: 16px;
  font-weight: 700;
  color: #303030;
  bottom: 0;
  border: 1px solid #eee;
}
/*    Kite Feature
-----------------------*/
.kite-feature {
  background: #f6f6f6;
}
.kite-feature .heading h2 {
  color: #303030;
}
.kite-feature .heading .sup-head {
  color: #909090;
}
.kite-feature .heading .heading-underline {
  background: #303030;
}
.kite-feature .heading .heading-underline:before,
.kite-feature .heading .heading-underline:after {
  background: #303030;
}
.kite-feature-content {
  text-align: center;
  margin-top: 100px;
  transition: all 0.4s ease 0s;
}
.kite-feature-content i {
  background: #ff2a40;
  color: #ffffff;
  font-size: 30px;
  padding: 20px;
  display: inline-block;
  border-radius: 5px;
  border: 1px solid transparent;
  transition: all 0.4s ease 0s;
}
.kite-feature-content h3 {
  margin-top: 35px;
  color: #ff2a40;
}
.kite-feature-content p {
  margin-top: 20px;
}
.kite-feature-content:hover i {
  background: transparent;
  color: #ff2a40;
  border: 1px solid #ff2a40;
}
/*    Footer
----------------*/
.footer {
  background: #1B2329;
  padding: 50px 0px;
}
.footer-social {
  text-align: right;
}
.footer-social li {
  display: inline-block;
}
.footer-social li a {
  display: inline-flex;
  text-align: center;
}
.footer-social li a i {
  background: #60656A;
  color: #2D3337;
  border-radius: 50px;
  height: 40px;
  margin: 0 5px;
  padding: 9px;
  width: 40px;
}
.copy-right p {
  color: #909090;
  margin: 0px;
}
